#logo{
 position: absolute;
 top:0;
 left: 0;
}
.vcheader{
	background-color: white;
	padding-left: 40px;
}

.spacer {
	height:50px;
}
.ui-listview .ui-li-icon {
   max-width:30px;
   max-height:30px;
   top:5px;
}
#titleimg {
margin-top: -10px;
		z-index: 1000;
		width: 310px;
		height: 250px;
		background-repeat: no-repeat;
}
#home .ui-content{
	padding: 0;
}
#imgtitle strong {
	font-size: large;
}
#home .ui-content .ui-listview-inset{
	margin-top: 0;
}
#imgtitle {
	width: 110%;
	overflow: hidden;
	height: 40px;
	padding: 7px;
	background-color: #000000;
	color: white;
	margin-top: -70px;
	z-index: 5000;
	text-align: left;
	cursor: pointer;
}
.ui-li-thumb{
margin-top: 1px;
margin-left: 1px;
}
.localnav {
    margin:0 0 20px 0;
    overflow:hidden;
}
.localnav li {
    float:left;
}
.localnav .ui-btn-inner { 
  padding: 4px 18px;
}

#navigation-popup {
    right: 0 !important;
    left: auto !important;
}
#navigation {
    width: 250px;
    border: 1px solid #000;
    border-right: none;
    background: rgba(0,0,0,.5);
    margin: -1px 0;
}
#logtable th{
text-align: left;
}
#logtable td{
border-bottom: 1px solid #c7c7c7;	
padding: 2px;
font-size: 14px;
}

/* Youtube stuff*/
.youtube .carousel {
    width: 20%;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0px;
    z-index: 3;
}

.youtube .thumbnail {
    margin: 2px;
    width: 80%;
    border: 1px solid black;  
}

.youtube iframe.player {
    width: 80%;
    height: 240px;  
    overflow: auto;
    border: 0;
}
table { width:100%; }
    table caption { text-align:left;  }
    table thead th { text-align:left; border-bottom-width:1px; border-top-width:1px; font-size: 13px; }
    table th, td { text-align:left; padding:3px;}

.ss {
    max-height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.ss.SSM1 {
    max-height: 28px;
}